/* SideBar */
.header2 {
    padding: 10px 16px;
    color: #f1f1f1;
}

.content {
    padding: 16px;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    width: 80%;
    background: #ffffff;
}

@media screen and (max-width:600px) {
    .sticky {
        width: 100%;
    }
}

.sticky + .content {
    padding-top: 102px;
}
/* SideBar */

/*w3 overrides*/
.w3-sidebar {
    z-index: 3;
    width: 280px;
    top: 0;
    left: 1px;
    bottom: 0;
    height: inherit;
}
/*w3 overrides*/
